libxmp 'get_dsmp()' Function Remote Buffer Overflow Vulnerability

Bugtraq ID: 59355
Class: Boundary Condition Error
CVE: CVE-2013-1980
Remote: Yes
Local: No
Published: Apr 20 2013 12:00AM
Updated: Apr 13 2015 10:13PM
Credit: Douglas Carmichael
Vulnerable: Claudio Matsuoka libxmp 4.0.4
Not Vulnerable: Claudio Matsuoka libxmp 4.1


 

Privacy Statement
Copyright 2010, SecurityFocus